» Ubuntu » Пакеты

Error

two or more packages specified (copyright-update precise)